<html>
        <head>
                <title>Not Quite</title>
                <link href="index.css" rel="stylesheet" type="text/css">
        </head>
        <body>
		<h1 align=center>Mmmm Do You Have the Right to View That?</h1>
  		<hr>
		<p> I think you should look to Google to see how to view that page. Maybe you need some new agency to get that right.
	</body>
</html>
